{
  "id": "liviana_8890",
  "name": "Liviana Garcia",
  "handle": "liviana",
  "gender": "female",
  "description": "chubby, cute, great smile, soft belly, loves to dance and cook, gets along with everyone",
  "tags": [
    "thicc_queen",
    "home cooking",
    "latin jazz",
    "interior design",
    "blogging about nyc eats",
    "indoor plants",
    "true crime documentaries"
  ],
  "avatar_url": "/media/liviana_8890/avatar.webp?t=1769111634",
  "banner_url": "/media/liviana_8890/banner.webp?t=1769124635",
  "images": [
    "/media/liviana_8890/images/01_mid_mid_neutral.webp",
    "/media/liviana_8890/images/02_image.webp",
    "/media/liviana_8890/images/03_image.webp",
    "/media/liviana_8890/images/04_image.webp",
    "/media/liviana_8890/images/05_image.webp",
    "/media/liviana_8890/images/07_image.webp",
    "/media/liviana_8890/images/09_image.webp",
    "/media/liviana_8890/images/10_image.webp",
    "/media/liviana_8890/images/11_image.webp",
    "/media/liviana_8890/images/12_image.webp",
    "/media/liviana_8890/images/13_image.webp",
    "/media/liviana_8890/images/14_image.webp",
    "/media/liviana_8890/images/15_image.webp",
    "/media/liviana_8890/images/16_image.webp",
    "/media/liviana_8890/images/17_image.webp",
    "/media/liviana_8890/images/18_image.webp",
    "/media/liviana_8890/images/19_image.webp",
    "/media/liviana_8890/images/20_image.webp",
    "/media/liviana_8890/images/21_image.webp",
    "/media/liviana_8890/images/32_image.webp",
    "/media/liviana_8890/images/33_image.webp",
    "/media/liviana_8890/images/34_image.webp",
    "/media/liviana_8890/images/35_image.webp",
    "/media/liviana_8890/images/36_image.webp",
    "/media/liviana_8890/images/37_image.webp",
    "/media/liviana_8890/images/38_image.webp",
    "/media/liviana_8890/images/39_image.webp",
    "/media/liviana_8890/images/40_image.webp",
    "/media/liviana_8890/images/41_image.webp",
    "/media/liviana_8890/images/42_image.webp",
    "/media/liviana_8890/images/43_image.webp",
    "/media/liviana_8890/images/44_image.webp",
    "/media/liviana_8890/images/45_image.webp",
    "/media/liviana_8890/images/46_image.webp",
    "/media/liviana_8890/images/47_image.webp",
    "/media/liviana_8890/images/48_image.webp",
    "/media/liviana_8890/images/49_image.webp",
    "/media/liviana_8890/images/50_image.webp",
    "/media/liviana_8890/images/51_image.webp"
  ],
  "created_at": "2026-01-22T12:52:52.820168-07:00",
  "dir_name": "liviana_8890"
}